- replaced ocaml-4.02.2 patch by real ocaml 4.02.2 support from camlp5 git
[packages/camlp5.git] / ocaml-4.02.2.patch
2015-07-20 Jakub Bogusz- replaced ocaml-4.02.2 patch by real ocaml 4.02.2...
2015-07-09 Jan Rękorajski- one more ocaml 4.02.2 fix
This page took 0.085079 seconds and 9 git commands to generate.